Page 1 of 2 12 LastLast
Results 1 to 10 of 17
  1. #1
    EmuTalk Member Krog's Avatar
    Join Date
    Mar 2003
    Location
    moms
    Posts
    1
    Mentioned
    0 Post(s)

    Alien HLE != Nvidia-Friendly?

    I really like the idea of HLE, and I think it is the way to do it. As with many emulatos I see today, NOBODY likes to use Nvidia (geforce). I currently have a Geforce 4 MX 128 MB GFX card, and I am sticking with it. Is there a emu out that really does have compatability with Nvidia/Geforce? So far I just see emus with Voodoo compatability(UltraHLE). If there is, please link me up! thanx


  2. #2
    EmuTalk Member Kaoss626's Avatar
    Join Date
    Mar 2003
    Posts
    136
    Mentioned
    0 Post(s)
    yep

    project 64 & 1964

    in fact any thing that uses a D3D plugin or openGL plugin.

    or even if you use a plugin like glide64 there is a really good wrapper for D3D called eVoodoo.

  3. #3
    ????????????????????????? Doomulation's Avatar
    Join Date
    Nov 2001
    Location
    ????????????????
    Posts
    8,773
    Mentioned
    0 Post(s)
    Afaik, it's only uHLE & sHLE that was built for voodoo in mind.
    uHLE 2064 has an option to use the glide plugin (originally made from the uHLE source)...

    Most other emulators are made with a high-end card like nVidia's geforce and ati's raedon 8500+ in mind.
    Atashi wa juu-yon-sai no onna no ko! Atashi no namae wa Miizuki. Yurushiku ne!
    Nani? Atashi o shinjirimasen desu ka? Baka!
    "You're all doomed! Doomed, I say! Hehe... are we approaching the end of the world?"

    shikata ga kaite aru - "the instructions are written above"
    Need to download GoodN64 or instructions to use it? Need to check if it's a good or bad rom?
    Download: Glide64 | Hacktarux's wrapper

  4. #4
    EmuTalk Member Lex's Avatar
    Join Date
    Dec 2001
    Location
    The Netherlands
    Posts
    669
    Mentioned
    0 Post(s)
    Quote Originally Posted by Krog
    I really like the idea of HLE, and I think it is the way to do it. As with many emulatos I see today, NOBODY likes to use Nvidia (geforce). I currently have a Geforce 4 MX 128 MB GFX card, and I am sticking with it. Is there a emu out that really does have compatability with Nvidia/Geforce? So far I just see emus with Voodoo compatability(UltraHLE). If there is, please link me up! thanx
    There is no gf4 mx with 128mb, it has to be 64mb or a ti

  5. #5
    ????????????????????????? Doomulation's Avatar
    Join Date
    Nov 2001
    Location
    ????????????????
    Posts
    8,773
    Mentioned
    0 Post(s)
    A little late perhaps?
    Atashi wa juu-yon-sai no onna no ko! Atashi no namae wa Miizuki. Yurushiku ne!
    Nani? Atashi o shinjirimasen desu ka? Baka!
    "You're all doomed! Doomed, I say! Hehe... are we approaching the end of the world?"

    shikata ga kaite aru - "the instructions are written above"
    Need to download GoodN64 or instructions to use it? Need to check if it's a good or bad rom?
    Download: Glide64 | Hacktarux's wrapper

  6. #6
    Moderator Clements's Avatar
    Join Date
    Feb 2003
    Location
    UK
    Posts
    5,510
    Mentioned
    1 Post(s)
    Quote Originally Posted by Lex
    There is no gf4 mx with 128mb, it has to be 64mb or a ti
    I know of three 128MB GeForce4 MX cards:

    128 Meg GForce 4 MX440 SDR
    128 Meg GForce 4 MX440 DDR
    128 Meg GForce 4 MX440 DDR 8 X

  7. #7
    Psychic Vampire nephalim's Avatar
    Join Date
    Mar 2003
    Location
    New York City
    Posts
    561
    Mentioned
    0 Post(s)
    Quote Originally Posted by Krog
    I really like the idea of HLE, and I think it is the way to do it. As with many emulatos I see today, NOBODY likes to use Nvidia (geforce). I currently have a Geforce 4 MX 128 MB GFX card, and I am sticking with it. Is there a emu out that really does have compatability with Nvidia/Geforce? So far I just see emus with Voodoo compatability(UltraHLE). If there is, please link me up! thanx
    AFAIK, ALL of the major GFX Plugins that aren't made for Glide (which is 2, Glide64 and UHLE,) including Jabo's & Rice's (the "best" plugins,) are more compatible with Geforce's and (most?) made/debugged on a Geforce (Rice's & Jabo's for sure.) Your statement is quite wrong. It is ATi cards that suffer compatibility problems.
    "There's no question that the minute I got elected, the storm clouds on the horizon were getting nearly directly overhead." - George W. Bush

  8. #8
    Master Sporksman
    Join Date
    Jan 2003
    Location
    Aquí
    Posts
    67
    Mentioned
    0 Post(s)
    I wouldn't have mentioned it had uHLE not been mentioned, but I think Corn is Glide only as well.

  9. #9
    -= Clark Kent -X- =- fivefeet8's Avatar
    Join Date
    Mar 2002
    Location
    Somewhere between heaven and hell..
    Posts
    368
    Mentioned
    1 Post(s)
    Corn uses d3d. NOt glide.
    "I hate the art of fighting, but I need to be the king of fighters."
    System Specs: [Intel [email protected] ghertz][2x2Gig DDR2 1066][EVGA 8800gtx][Asrock Intel SLi Dual SATA2]

    My Online Mall

  10. #10
    Master Sporksman
    Join Date
    Jan 2003
    Location
    Aquí
    Posts
    67
    Mentioned
    0 Post(s)
    Eep, and I just set it up on a computer with no Voodoo card about a week ago, I shoulda known better. Bleh. Oh well.

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •